POST V1/PaymentsReconcile.{ext}/UpdateConfirmation?fileName={fileName}&fileType={fileType}&company={company}
Update Confirmation File of all types (ACH/CHECk/SUCC).
Mandatory Fields : fileName,fileType,company
Optional Fields : N/A
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| fileName |
File Name |
string |
Required |
| fileType |
File Type |
string |
Required |
| company |
Company |
string |
Required |
| ext |
Which media types are acceptable for the response, such as json/xml If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter. |
string |
Content-Type: application/json OR application/xml |
Body Parameters
None.
Response Information
Resource Description
Transaction Results
EMSResponseOfEMS.Common.TransactionResults| Name | Description | Type | Additional information |
|---|---|---|---|
| ResponseType |
No description available |
string |
None. |
| Response |
No description available |
EMS.Common.TransactionResults |
None. |
| Error |
No description available |
EMS.Common.Error |
None. |
Response Formats
application/json, text/json
{
"responseType": "TransactionResults",
"response": {
"transactionResult": [
{
"status": "sample string 1",
"message": "sample string 2",
"result": "sample string 3"
},
{
"status": "sample string 1",
"message": "sample string 2",
"result": "sample string 3"
}
]
},
"error": {
"errorCode": "sample string 1",
"errorDescription": "sample string 2"
}
}
application/bson
Binary JSON content. See http://bsonspec.org for details.